package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustbalancefinancial;
import com.qsoft.rs.sincoar.dto.TcustbalancefinancialDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustbalancefinancialMapper {

    TcustbalancefinancialMapper INSTANCE = Mappers.getMapper(TcustbalancefinancialMapper.class);

    Tcustbalancefinancial getEntidad(TcustbalancefinancialDTO tcustbalancefinancial);

    TcustbalancefinancialDTO getDto(Tcustbalancefinancial tcustbalancefinancial);

}